ワードプレスでPHPのバージョンが足りないと言われた時

ワードプレスでPHPのバージョンが足りないと言われた時

アフィンガー6ACTIONを利用する時、インストールしようとすると、アップできず、エラーでワードプレスでPHPのバージョンが足りないと言われることがあります。

それはサーバーのPHPのバージョンアップを行うことで解決できます。

目次

アフィンガー6ACTIONを使う場合のPHP要件

ワードプレスでPHPのバージョンが足りないと言われた時

ワードプレスでPHPのバージョンが足りないと言われた時

アフィンガー6ACTIONを使う場合のPHP要件は7.4です。

ワードプレスでPHPのバージョンを上げる方法

エックスサーバーだとこちらから対処できます。サーバーパネルのPHPバージョン切り替えです。

ワードプレスでPHPのバージョンが足りないと言われた時

ワードプレスでPHPのバージョンが足りないと言われた時

サーバーの管理画面からPHPのバージョンを切り替えることができます。

変更後のバージョンを選びます

変更後のバージョンを選びます

変更後のバージョンのところを選択するとプルダウンで選択できます。

 

よかったらシェアしてね!
  • URLをコピーしました!
  • URLをコピーしました!

この記事を書いた人

SEOやWordPress運用に長年携わっているフリーランス・SEOエンジニア・Webマーケティング。「お手元のほったらかしの事業HP、いいかげん息を吹き込んであげませんか?」放置しているサイトを動かしてあなたの事業の売上にプラスを作ります。

コメント

コメントする

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

目次
閉じる